span#blog-title a {
	display: block;
	margin: 0 auto 24px;
	color: #3F3A34;
	text-align: center;
	font-family: "Bobby Jones Soft";
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.6px;
	text-decoration: none;
}

body.page-template-blog div#header-top,
body.tax-thematique div#header-top,
body.single-post div#header-top {
	padding: 0 0 7px;
}

div.page-content {
	margin: 20px 0 0;
}

div.intro-content.blog-intro-content div.page-content {
	margin: 0;
}

div.intro-content.blog-intro-content div.page-content p:first-of-type {
	margin: 20px 0 0;
}

@media screen and (max-width: 605px) {
	section div.intro-content.blog-intro-content div.page-content p:first-of-type {
		margin: 20px 0 0;
	}
	
	main section#intro {
		padding: 10px 0 20px !important;
		margin: 20px 0 0;
	}
}

section#intro {
	border-top: 2px solid #EFD7A4;
	border-bottom: 2px solid #EFD7A4;
	background: rgba(207, 199, 188, 0.05);
	padding: 10px 0;
}

div.intro-img-wrapper {
	width: 495px;
	max-width: 100%;
	height: 320px;
	border-radius: 8px;
	overflow: hidden;
}

div.blog-intro-content h2.seasonal-title {
	color: #1D1D1F;
	font-family: "Bobby Jones Soft";
	font-size: 34px;
	font-style: normal;
	font-weight: 400;
	line-height: 46px;
	margin: 0 0 3px;
	letter-spacing: 0.85px;
}

/* div.intro-img-wrapper.seasonal-intro-content { */
	/* width: 600px; */
/* } */

div.intro-content {
	width: 700px;
	max-width: 100%;
	min-height: 320px;
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

ul.list.blog-list {
	gap: 30px;
}

div.blog-intro-content.seasonal-intro-content div.page-content {
	margin: 20px 0 0;
}

section#blog-content div.page-content {
	font-size: 18px;
}

div.blog-intro-content.seasonal-intro-content {
	width: 460px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

a.button.seasonal-button {
	margin: 40px auto 0;
}

div.blog-intro-content h1 {
	font-family: 'Fredoka';
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
	margin: 0;
}

body.tax-thematique div.split-intro-container h1 {
	margin: 0 0 2px;
}

div.intro-img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

section#new_blog {
	padding: 30px 0 10px;
	margin: 20px 10px;
}

section#all_blog {
	padding: 10px 0;
	margin: 10px 0;
}

section#more-content {
	padding: 10px 0 0;
	margin: 10px 0 0;
}

a.more-posts {
	display: block;
	color: #1D1D1F;
	text-align: center;
	font-family: "Bobby Jones Soft";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.4px;
	text-decoration: none;
	margin: 10px auto 30px;
}

a.more-posts:hover {
	color: #B9924E;
}

a.more-posts.next-posts img {
	transform: rotate(180deg);
}

section#related {
	padding: 10px 0;
	margin: 10px 0;
}

ul.related-list {
	display: flex;
	padding: 0 10px;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	align-self: stretch;
	margin: 10px 0 10px 10px;
}


li.related-post a {
	color: #B9924E;
	text-align: center;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
	text-decoration: none;
	position: relative;
}

li.related-post a:hover:after {
	display: block;
	content: '';
	width: 100%;
	left: 0;
	right: 0;
	bottom: -3px;
	height: 1px;
	background: #B9924E;
	position: absolute;
}

p.more-content-message a.tax-number {
	transform: translate(0, 0.5px);
}

div.more-content-wrapper p.more-content-message a:hover:after {
	width: 100%;
}

@media screen and (max-width: 1210px) {
	div.intro-content {
		max-width: 90%;
		margin: auto;
		min-height: unset;
	}
	
	section div.split-intro-container {
		gap: 20px;
	}
	
	section#intro div.page-content {
		margin: 0;
	}
}

@media screen and (max-width: 700px) {
	
	body main section#title {
		padding: 10px 0 0!important;
	}
	
	body.tax-thematique section#intro div.page-content {
		margin: 15px 0 0;
	}
	
	section div.intro-img-wrapper {
		aspect-ratio: 1.54;
		height: auto;
	}
	
	div.blog-intro-content.seasonal-intro-content a.button.seasonal-button {
		margin: 28px auto 0;
	}
	
	section div.blog-intro-content h1 {
		font-size: 20px;
		line-height: 28px;
		margin: 0 0 10px;
	}
	
	section div.blog-intro-content h2.seasonal-title {
		text-align: center;
		font-size: 20px;
		line-height: 28px;
		margin: 5px 0 7px;
	}
	
	div.blog-intro-content {
		max-width: 97%;
		margin: auto;
	}
	
	main section#blog-content {
		padding: 4px 0 0 !important;
		margin: 0;
	}
	
	main section#all_blog {
		padding: 4px 0 0 !important;
		margin: 4px 0 0 !important;
	}
	
	div.container.blog-container {
		max-width: 95%;
	}
	
	main section#more-content div.more-content-wrapper p.more-content-message a:hover:after {
		display: none;
	}
}